export declare function stripAnsiFromText(source: any): string;
export declare function setLoggingStyle(style: string): void;
export declare function logStart(text: string): import("ora").Ora | undefined;
export declare function logSpinnerWithSpace(text: string): import("ora").Ora;
export declare function logSpinner(text: string): import("ora").Ora;
export declare function logOutput(text: string, type?: string): void;
export declare function logOutputError(text: string): void;
export declare function renderProgress(text: string): string;
export declare function logTree(json: any): void;
